%define name python-trash-cli
%define version 0.11.2
%define unmangled_version 0.11.2
%define unmangled_version 0.11.2


Summary: Command line interface to FreeDesktop.org Trash.
Name: %{name}
Version: %{version}
Release: %mkrel 4
Source0: %{name}-%{unmangled_version}.tar.xz
License: GPL v2
Group: Development/Libraries
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Prefix: %{_prefix}
Url: http://code.google.com/p/trash-cli
Requires: python-setuptools
Requires: python-unipath

%description
trash-cli - Command Line Interface to FreeDesktop.org Trash.

trash-cli provides the following commands to manage the trash:
 * trash-put             trashes files and directories.
 * trash-empty           empty the trashcan(s).
 * trash-list            list trashed file.
 * trash-restore         restore a trashed file.

For each file the name, original path, deletion date, and permissions
are recorded. The trash command allow trash multiple files with the
same name. These command uses the same Trashcan of last versions of
KDE, GNOME and XFCE.


%prep
%setup -n %{name}-%{unmangled_version} -n %{name}-%{unmangled_version}

%build
python setup.py build

%install
python setup.py install --single-version-externally-managed --root=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/*

%changelog
* Sun Aug 11 2013 billybot <billybot>
- update

* Thu Sep 02 2010 Texstar <texstar at gmail.com>
- rebuild for python 2.6.6

* Wed Aug 18 2010 pcserver <pcserver at hush.com>
- update package

* Wed Aug 12 2009 Texstar <texstar@gmail.com> 0.11.2-1pclos2009
- create

